 // Toggle password visibility
 const passwordInput = document.getElementById('password');
 const togglePasswordButton = document.getElementById('togglePassword');

 togglePasswordButton.addEventListener('click', function() {
     const type = passwordInput.getAttribute('type') === 'password' ? 'text' : 'password';
     passwordInput.setAttribute('type', type);
     this.classList.toggle('fa-eye-slash');
 });


 